HTC Desire HD — Doch kein ics für unser DHD!!!

  • Antworten:69
  • OffenStickyNicht beantwortet

21.07.2012 08:50:27 via App

Hab ich gerade gelesen.
http://www.androidcentral.com/htc-desire-hd-stay-current-software-no-ics-update?utm_source=ac&utm_medium=twitter&style_mobile=0

Wenn das jetzt doch stimmt finde ich das ziemlich lausig von Htc. Erst alle heiß machen auf's Update und dann behaupten unser geliebtes DHD hat zu wenig Leistung. Dabei sollten sie mal bei xda vorbeischauen um zu sehen das es doch geht.
Für uns custom ROM Benutzer heißt das wohl auch keine 3er kernel source und somit kein 100 prozentig ganzes ics ROM.
Echt schade Htc.

— geändert am 22.07.2012 13:07:37

"Jugend altert, Unreife vergeht von allein, Unwissenheit kann man durch Bildung Herr werden und der Trunkenheit durch Ausnüchterung. Doch gegen die Dummheit ist kein Kraut gewachsen. " Bitte dran halten:AndroidPit-Regeln

21.07.2012 08:59:02 via Website

Dies steht bei CB:

Zitat

Wir streben weiterhin an, unsere Kunden soweit möglich mit den neuesten Software-Updates zu versorgen. Vor diesem Hintergrund freuen wir uns bekannt geben zu können, dass wir beim Ice-Cream-Sandwich-Update für das HTC Desire HD und Desire S weiterhin im Zeitplan liegen.

— geändert am 21.07.2012 08:59:28

L.G. Erwin :*

♛SXZ1c, SGS2, SGS+, SG Tab 2 10.1, Apfel 4S♛
★Wissen ist Macht. Nichts wissen macht nichts★
►Wer einen Rechtschreibfehler findet darf ihn behalten◄

Gelöschter Account

21.07.2012 09:28:22 via Website

In meinen Augen vernünftig und abzusehen. Wenn man liest wie z.B. Sony mit der Performance kämpft unter ICS will ich mir das auf meinem DHD gar nicht erst vorstellen müssen. Das läuft ja jetzt schon nicht wirklich rund.

21.07.2012 09:50:29 via App

Mein dhd läuft prima mit ics. Davon mal abgesehen, warum bekommt das desire s ein Update und wir nicht? Die Hardware ist identisch. Einziger Unterschied, unser dhd ist wohl "zu alt".

"Jugend altert, Unreife vergeht von allein, Unwissenheit kann man durch Bildung Herr werden und der Trunkenheit durch Ausnüchterung. Doch gegen die Dummheit ist kein Kraut gewachsen. " Bitte dran halten:AndroidPit-Regeln

Gelöschter Account

21.07.2012 13:18:48 via Website

Manuel
Bitte was? Aber Desire S und Incredible S bekommen das update laut dem Blog? WTF!?

Das glaube ich auch erst wenn's draußen ist.
Wieso sollte HTC das Update auch bringen? Sie sind mit den Ones und 4.1 genug beschäftigt. In meinen Augen sind nicht die Hersteller sondern Google mit der miserablen Updatepolitik verantwortlich.

Mein DHD läuft mehr oder weniger gut, was will ich da mit einem Update?

21.07.2012 13:38:51 via Website

können doch einfach den sourcecode oder so veröffenltlichen. Dann sind die meisten Leute glücklich und die haben keine Probleme.-..

OnePlus ONE 64 GB Sandstone Black mit CM11S
root

21.07.2012 14:02:58 via App

TazZ.HD
können doch einfach den sourcecode oder so veröffenltlichen. Dann sind die meisten Leute glücklich und die haben keine Probleme.-..
Genau +1

"Jugend altert, Unreife vergeht von allein, Unwissenheit kann man durch Bildung Herr werden und der Trunkenheit durch Ausnüchterung. Doch gegen die Dummheit ist kein Kraut gewachsen. " Bitte dran halten:AndroidPit-Regeln

21.07.2012 17:31:01 via Website

Hallo

Also ich brauche kein ICS mir reicht Ginger völlig aus. Eine Bastelversion von ICS oder JB kommt bei mir nicht drauf. Wenn HTC was von sich bringt denke ich mal darüber nach.

Grüße aus der Klingenstadt Solingen , Christian

Gelöschter Account

22.07.2012 08:37:04 via Website

Mein DHD funktioniert auch ganz gut, aber es gibt bereits die ersten Apps, die ICS als Mindestvoraussetzung haben - und das werden immer mehr werden. Und allein deshalb will ich mein Gerät halbwegs aktuell halten.
Wenns offiziell nicht geht (das wäre mir lieber gewesen), wird eben der inoffizielle Weg (Root, Custom ROM) beschritten.

Gelöschter Account

22.07.2012 10:09:17 via Website

Beispielsweise Boid (Twitter-App), hauptsächlich aufgrund der in ICS erweiterten API.
Bin auch über 2 andere Apps gestoßen, die ICS voraussetzen (vermutlich auch aufgrund von API-Abhängigkeiten), kann Dir aber leider die Namen nicht mehr sagen, sorry.
Wie gesagt: Wer diese Apps nicht nutzen will, der kann auch auf 2.3.x bleiben. Denke auch, die meisten Apps werden auf absehbare Zeit Gingerbread-kompatibel bleiben; aber es wird eben auch andere Apps geben, und ich will zumindest die Möglichkeit haben, diese auch auszuprobieren :)

Gelöschter Account

22.07.2012 20:36:10 via Website

Sorry, ich hab das nicht näher angeschaut - weil ich am Sinn dieser Petition zweifel. Wollte den Link dennoch nicht vorenthalten...